body {
	font-size: small;
	font-family: Geneva, Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	color : #003366;
	
	scrollbar-face-color: #003366;
  	scrollbar-shadow-color: #666666;
	scrollbar-highlight-color: #DDDDDD;
  	scrollbar-3dlight-color: #999999;
  	scrollbar-darkshadow-color: #000000;
  	scrollbar-track-color: #666666;
  	scrollbar-arrow-color: #666666;
	}

td {
	font-size: small;
	font-family: Geneva, Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	color : #003366;
	
}

	
A:LINK {
	color : #003366;
	text-decoration : none;
		
		}

A:HOVER {
	text-decoration : none;
	background-color: #ffffff;
	color : #003366;
	
		}

A:VISITED {
	color : #003366;
	text-decoration : none;
	
		}